<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="utf-8" />
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>MNCNow - Profile : FAQ</title>
<meta name="title" content="MNC Now Movies">
<meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
<meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now">
<meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
<meta name="author" content="MNCNow.id">
<meta name="viewport" content="initial-scale=1, maximum-scale=1">
<link rel="shortcut icon" href="../img/favicon.ico" type="image/x-icon">
<link rel="icon" href="../img/favicon.ico" type="image/x-icon">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-8"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-8');
    </script>
    
    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "33003457" });
        (function() {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
        })();
    </script>
    <noscript>
        <img src="https://sb.scorecardresearch.com/p?c1=2&c2=33003457&cv=2.0&cj=1" />
    </noscript>
    <!-- End comScore Tag -->


<style>
    .bgtheme{
      background-color: #292929;
    }
    
    .txtRegular{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: 300;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .txtBold{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .txtItallic{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: 300;
      font-stretch: normal;
      font-style: italic;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    
    @font-face {
            font-family: 'HelveticaNeue';
            src: url('../fonts/HelveticaNeue.ttf') ;
            font-weight: normal;
            font-style: normal;
    }
    
    a {
        color: #ffffff;
        text-decoration: none;
    }
    a:link {
        color: #ffffff;
    }
    a:visited {
        color: #ffffff;
    }
    a:hover {
        color: #ffffff;
    }
    
    .collapsible {
      background-color: #777;
      color: white;
      cursor: pointer;
      padding: 18px;
      width: 100%;
      border: none;
      text-align: left;
      outline: none;
      /* font-size: 15px; */
    }

    .active, .collapsible:hover {
      background-color: #555;
    }

    .content {
      padding: 0 18px;
      display: none;
      overflow: hidden;
      /* background-color: #f1f1f1; */
      background-color: #292929;
      
    }    
    </style>

<body class="bgtheme">
    <button type="button" class="collapsible txtRegular"><b>Registrasi</b></button>
    <div class="content txtRegular">
        <article>
						<p>Bagaimana cara registrasi/daftar/membuat akun di MNC NOW?</p>
						<p>Untuk menikmati layanan MNC NOW, Anda diharuskan mendaftar terlebih dahulu, yang dibutuhkan email (yang belum pernah didaftarkan), kata sandi serta setuju dengan syarat &amp;  ketentuan yang berlaku. Hal ini berlaku untuk pelanggan Pay TV (MNC Vision &amp;  MNC Play) dan pelanggan umum (bukan pelanggan Pay TV). Tata caranya sebagai berikut:  </p>
						<ol>
							<li>Pilih menu daftar.
								<li>Isi email yang Anda inginkan (catatan: email belum pernah didaftarkan di MNC NOW).</li>
								<li>Isi kata sandi yang diinginkan.</li>
								<li>ekan tombol daftar. Dengan ini Anda secara otomatis setuju dengan syarat & ketentuan berlaku.</li>
						</ol>
						<p>Setelah Anda daftar, MNC NOW akan mengirimkan email terkait dengan data yang diberikan. Selanjutnya Anda dapat klik link yang ada di email tersebut untuk masuk ke MNC NOW.</p>
          </article>
    </div>
    <button type="button" class="collapsible txtBold"><b>Login di MNC Now</b></button>
    <div class="content txtRegular">
        <article>
						<p>Bagaimana cara masuk/login ke MNC Now?</p>
						<p>Untuk masuk/login ke MNC NOW, Anda hanya perlu masukkan email dan kata sandi yang pernah Anda daftarkan. Ini berlaku untuk semua pelanggan (Pelanggan Pay TV atau pun Pelanggan Umum). Caranya sebagai berikut:</p>
						<ol>
							<li>Pilih menu masuk.</li>
							<li>Masukkan email &amp; password yang pernah Anda daftarkan.</li>
							<li>Tekan tombol masuk.</li>
						</ol>
						<p>Apabila saya pelanggan MNC Vision/MNC Play yang pernah registrasi dan login di MNC NOW di versi sebelumnya, bagaimana cara login ke MNC NOW versi terbaru? Sebagai pelanggan Pay TV Anda diharuskan meng-update aplikasi MNC NOW terlebih dahulu. Kemudian Anda harus melakukan langkah-langkah sebagai berikut:</p>
						<ol>
							<li>Buka Aplikasi MNC NOW Anda.</li>
							<li>Pilih menu masuk.</li>
							<li>Masukkan email yang sudah pernah didaftarkan.</li>
							<li>Masukkan kata sandi yang terdaftar sebelumnya.</li>
							<li>Pilih/klik login.</li>
						</ol>
						<p><strong>Catatan:</strong> sampai dengan tahap ini akun Anda belum dapat menikmati channel-channel favorit yang ada di Pay TV Anda. Untuk mendapatkan channel-channel Pay TV Anda, Anda harus melakukan “CONNECT” terlebih dahulu.</p>
					</article>
    </div>
    <button type="button" class="collapsible txtBold"><b>Pay TV Connect</b></button>
    <div class="content txtRegular">
        <article>
						<p>Bagaimana cara menghubungkan paket Pay TV (MNC Vision &amp; MNC Play) saya ke MNC NOW? Untuk menonton channel-channel favorit Pay TV Anda di mana pun dan kapan pun melalui gadget, caranya sebagai berikut:</p>
							<ol>
								<li>Pastikan anda terdaftar sebagai pelanggan MNC NOW.</li>
								<li>Saat Anda berhasil masuk /login, cari dan pilih tombol “connect” yang berada dipojok kiri atas. </li>
								<li>Pilih menu “Pay TV”.</li>
								<li>Masukkan No ID Pelanggan Pay TV Anda, contoh 123456789111. Catatan : No ID Anda dapat dilihat pada tagihan bulanan.</li>
								<li>Masukkan tanggal lahir yang terdaftar di operator Pay TV Anda, tulis dengan format ddmmyyyy, contoh: 20011985.</li>
								<li>Selanjutnya pilih tombol “sambungkan” (“CONNECT”).</li>
								<li>Bila sukses akan muncul pesan: “Anda sudah tersambung dengan no ID pelanggan ….”</li>
								<li>Bila salah akan muncul pesan “Silahkan cek kembali No ID pelanggan Anda &amp; tanggal lahir.</li>
							</ol>
						<p>*Sebagai catatan, tidak semua channel Pay TV Anda tersedia di MNC NOW. Hal ini berkaitan dengan lisensi/hak siar dari masing-masing channel.</p>
					</article>
    </div>
    <button type="button" class="collapsible txtRegular"><b>Forgot Password</b></button>
    <div class="content txtRegular">
				<article>
            <p>Apabila saya ingin masuk ke MNC NOW namun lupa dengan kata sandi saya, apa yang harus saya lakukan? Sebagai pelanggan Anda pastinya tidak ingin hal ini terjadi. Untuk tetap dapat menikmati layanan MNC NOW Anda dapat melakukan:</p>
            <ol>
              <li>Buka Aplikasi MNC NOW Anda.</li>
              <li>Pilih menu masuk.</li>
              <li>Pilih menu lupa Kata Sandi.</li>
              <li>Masukkan email yang sudah pernah didaftarkan.</li>
              <li>Akhiri dengan pilih tombol “Reset Kata Sandi”.</li>
              <li>Selanjutnya Anda akan mendapatkan email berupa link yang harus Anda klik agar dapat mereset Password Anda.</li>
            </ol>
        </article>
    </div>
    <button type="button" class="collapsible txtRegular"><b>Cara Berlangganan</b></button>
    <div class="content txtRegular">
        <article>
						<p>Untuk tetap menikmati layanan MNC NOW, Anda harus memilih paket terlebih dahulu. Caranya:</p>
						<ol>
							<li>Bukan website MNC Now.</li>
							<li>Login terlebih dahulu.</li>
							<li>Pilih/klik menu “lainnya”.</li>
							<li>Pilih/klik menu “Paket”.</li>
							<li>Pilih metode pembayaran.</li>
								<ul>a. Apabila memilih potong pulsa, Anda diharuskan memasukkan nomer yang akan dipotong pulsanya (untuk layanan ini sementara hanya provider Tri (H3i), Indosat dan Samrtfren yang baru tersedia). Selanjutnya Anda harus memilih paket yang diinginkan.</ul>
								<ul>b. Apabila memilih e-payment, Anda untuk sementara hanya bisa memilih paket Rp 50.000 (3 bulanan). Selanjutnya Anda akan diarahkan ke metode pembayaran (untuk pembayaran ini baru kartu kredit &amp; mandiri klik pay yang tersedia).</ul>
						</ol>
					</article>
    </div>
    <button type="button" class="collapsible txtRegular"><b>Spesifikasi Gadget untuk Apps MNCNow</b></button>
    <div class="content txtRegular">
        <article>
						<p>Untuk akses melalui gadget, Tablet dan Smartphone anda, berikut adalah rekomendasi kami sehubungan dengan spesifikasi device:</p>
						<p>
							<ol>
								<ul>- Tablet dan Smartphone menggunakan Android
									<ol>
										<ul>- OS masih asli (bukan rooted device) dengan versi  4.x, 5.x, 6.0</ul>
										<ul>- Prosesor: ARM, Intel x86</ul>
										<ul>- Minimum RAM adalah 1GB</ul>
									</ol>
								</ul>
								<ul>- Tablet dan Smartphone menggunakan iOS
									<ol>
										<ul>- OS versions: 8.x, 9.1, 9.1, 9.2, 9.3</ul>
										<ul>- Prosesor: ARM</ul>
										<ul>- Minimum RAM adalah 1GB</ul>
									</ol>
								</ul>
							</ol>
						</p>
						<p>Gadget yang tidak di support oleh MNC NOW.</p>
						<ol>
							<li>Oppo (F1s)</li>
							<li>Vivo (Y55)</li>
							<li>Xiaomi (Redmi Note 3, MiA1)</li>
							<li>Sony (Experia XZ)</li>
							<li>Hisense Pureshot (HS – L671)</li>
							<li>Infinix</li>
							<li>Asus (Zenfone 3)</li>
							<li>Lenovo (A6000+)</li>
							<li>Advan G1</li>
							<li>OnePlus 3T</li>
							<li>SPC</li>
							<li>Huawei (LUA-U22)</li>
							<li>Coolpad</li>
						</ol>
					</article>
    </div>
    <button type="button" class="collapsible txtRegular"><b>MNC Vision dan MNC Play</b></button>
    <div class="content txtRegular">
        <article>
						<TABLE>
							<TR>
								<TH class="th_left" colspan="2">Fakta :</TH>
								<TH>MNC Vision dan MNC Play meluncurkan fitur MNC Vision Plus dan MNC Play Plus</TH>
							</TR>
							<TR>
								<TD rowspan="2">1.</TD>
								<TD>Q:</TD>
								<TD>Apakah benar MNC Vision dan MNC Play memiliki fitur baru yaitu MNC Vision Plus dan MNC Play Plus?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>Ya benar. MNC Vision dan MNC Play meluncurkan fitur barunya MNC Vision Plus dan MNC Play Plus yang dapat dinikmati oleh  pelanggan MNC Vision dan MNC Play </TD>
							</TR>

							<TR>
								<TD rowspan="2">2.</TD>
								<TD>Q:</TD>
								<TD>Apakah fitur MNC Vision Plus dan MNC Play Plus ini?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>MNC Vision Plus dan MNC Play Plus merupakan fitur terbaru yang dapat diakses melalui aplikasi MNC Now sehingga pelanggan MNC Vision dan MNC Play dapat menikmati tayangan televisi dan film favorit sesuai dengan paket subscriber melalui perangkat mobile dimanapun dan kapanpun selama terkoneksi dengan jaringan internet (seamless home entertainment).</TD>
							</TR>

							<TR>
								<TD rowspan="2">3.</TD>
								<TD>Q:</TD>
								<TD>Apakah fitur ini sama dengan fitur Moviebay yang ada di MNC Vision dan MNC Play</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>MNC Vision Plus dan MNC Play Plus adalah fitur yang menggantikan fitur Moviebay dengan penyempurnaan yang lebih lengkap dari Moviebay</TD>
							</TR>

							<TR>
								<TD rowspan="2">4.</TD>
								<TD>Q:</TD>
								<TD>Layanan apa saja yang bisa dinikmati di fitur ini?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									<ol>
										<li>Premium Channel <BR>
										Fitur MNC Vision Plus dan  MNC Play Plus menghadirkan lebih dari 80 channel premium sesuai dengan paket berlangganan MNC Vision dan MNC Play.</li>
										<li>Catch Up TV<BR>
										Fitur yang memberikan kemampuan bagi pengguna untuk dapat memutar ulang Program TV (FTA dan MNC Channel) pada waktu atau hari sesuai dengan keinginan pelanggan sampai dengan tujuh hari ke belakang.	</li>
										<li>Beragam pilihan konten eksklusif<BR>
										Fitur MNC Vision Plus dan MNC Play Plus menyediakan beragam konten TV Channel dan Video on Demand dari Indonesia dan Internasional.</li>
										</li>
									</ol>
								</TD>
							</TR>

							<TR>
								<TD rowspan="2">5.</TD>
								<TD>Q:</TD>
								<TD>Apakah seluruh channel di MNC Vision dan MNC Play bisa dinikmati di fitur ini?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>Untuk saat ini tidak semua channel yang ada di paket ada di layanan MNC Now karena berkaitan dengan “rights”, adapun channel-channel premium yang bisa masuk ke MNC Now sebanyak 90 Channel. Dari semua itu kami pastikan channel-channel tersebut adalah yang paling diminati oleh pelanggan MNC Vision dan MNC Play.</TD>
							</TR>

							<TR>
								<TD rowspan="2">6.</TD>
								<TD>Q:</TD>
								<TD>Siapa saja yang dapat menikmati fitur ini?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									<ol>
										<li>Seluruh pelanggan MNC Vision dan MNC Play baik yang baru bergabung maupun yang sudah berlangganan lama otomatis dapat langsung menikmati fitur MNC Vision Plus dan MNC Play Plus ini.</li>
										<li>Pelanggan dapat menikmati beragam tayangan/channel sesuai dengan paket beralanggan MNC Vision dan MNC Play  yaitu Silver, Gold, Venus, Galaxy dan Super Galaxy</li>
									</ol>
								</TD>
							</TR>

							<TR>
								<TD rowspan="2">7.</TD>
								<TD>Q:</TD>
								<TD>Apakah ada biaya tambahan untuk mendapatkan fitur MNC Vision Plus dan MNC Play Plus</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>Layanan fitur MNC Vision Plus dan MNC Play Plus di aplikasi MNC Now dapat dinikmati tanpa biaya tambahan selama masih menjadi pelanggan aktif MNC Vision dan MNC Play</TD>
							</TR>

							<TR>
								<TD rowspan="2">8.</TD>
								<TD>Q:</TD>
								<TD>Bagaimana cara mendapatkan fitur ini?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									<ol>
										<li>Download aplikasi MNC Now di Google Play atau App Store kemudian INSTALL</li>
										<li>Melakukan registrasi  dengan menggunakan email yang aktif dan tulis kata sandi yang dikehendaki.</li>
										<li>Cari dan pilih tombol “Connect” pada pokok kiri atas, pilih menu “Pay TV”, </li>
										<li>Masukkan ID Pelanggan dan tanggal lahir dengan format ddmmyyyy. Contoh: 10111985.</li>
										<li>Kemudian pilih ”sambungkan”.</li>
									</ol>
								</TD>
							</TR>

							<TR>
								<TD rowspan="2">9.</TD>
								<TD>Q:</TD>
								<TD>Bagaimana jika saya pelanggan multi dekoder apakah fitur ini bisa dinikmati lebih dari 1 gadget?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>Bisa. Fitur MNC Vision Plus dan MNC Play Plus dapat dinikmati maksimal 2 gadget (termasuk PC dan laptop) secara bersamaan dengan mendaftarkan 1 ID Pelanggan dan 1 email. </TD>
							</TR>

							<TR>
								<TD rowspan="2">10.</TD>
								<TD>Q:</TD>
								<TD>Perangkat apa saja yang bisa digunakan untuk menikmati layanan ini?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>Saat ini perangkat Android atapun iOS(Apple) dapat digunakan untuk menikmati fitur MNC Vision Plus dan MNC Play Plus</TD>
							</TR>

							<TR>
								<TD rowspan="2">11.</TD>
								<TD>Q:</TD>
								<TD>Apabila saya sudah pernah mendaftarkan MNC Vision Plus/MNC Play Plus melalui MNC NOW namun lupa dengan kata sandi saya, apa yang harus saya lakukan? </TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									<ol>
										<li>Pilih/klik menu masuk</li>
										<li>Pilih lupa password</li>
										<li>Masukkan email Anda yang sudah pernah didaftarkan</li>
										<li>Pilih/klik send</li>
										<li>Selanjutnya Anda akan mendapatkan email berupa link yang harus Anda klik agar dapat mereset Password Anda.</li>
									</ol>
								</TD>
							</TR>

							<TR>
								<TD rowspan="2">12.</TD>
								<TD>Q:</TD>
								<TD>Apakah ada promo khusus untuk pengguna fitur MNC Vision Plus dan MNC Play Plus?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									Pelanggan yang berhasil terkoneksi Plus berhak mendapatkan:
									<ol>
										
										<li>Pelangan MNC Vision dan MNC Play:
										Promo gratis menonton konten Video On Demand selama 6 bulan.</li>
										<li>Pelangan MNC Vision:
										Promo gratis paket Ala Carte yang tidak dimiliki selama 1 bulan</li>
										<li>Pelangan MNC Play:
										Promo gratis paket All Channel selama 1 bulan</li>
									</ol>
									Semua promo di atas dengan syarat dan ketentuan berlaku.

								</TD>
							</TR>

							<TR>
								<TD rowspan="2">13.</TD>
								<TD>Q:</TD>
								<TD>Paket apa saja yang tidak termasuk benefit PayTV?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									<ol>
										<li>Jual Putus </li> 	
										<li>Prime</li>
										<li>Nomat 	</li>
										<li>Top Plus </li>
										<li>Champion</li>
									</ol>
									Pelanggan masih bisa menikmati fitur OTT sebagai pelanggan umum.
								</TD>
							</TR>

							<TR>
								<TD rowspan="2">14.</TD>
								<TD>Q:</TD>
								<TD>Apakah aturan umum pengguna?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									<ol>
										<li>Satu MNC PayTV akun berlaku untuk 1 MNCNOW akun</li>
										<li>Untuk pelanggan MNC Vision/Play yang memiliki beberapa decoder dengan satu akun, akses Vision/Play Plus akan berdasarkan benfit akun utama untuk layanan OTT. Sebagai contoh akun utama berlangganan venus dan decoder tambahan berlangganan super galaxy, maka pelanggan di OTT akan mendapatkan paket venus</li>
										<li>Untuk pelangan yang memiliki akun lebih dari satu MNC Vision atau MNC Play, bisa meng akses MNC Now untuk masing-masing akun dengan menggunakan email yang berbeda </li>
										<li>Untuk pelanggan baru MNC Vision and MNC Play, MNC Vision Plus/ MNC Play Plus akan bisa di aktifasi dalam 2 x 24 jam </li>
										<li>Ketika dalam pre-disc status, pelanggan paytv tidak akan bisa menikmati layanan Vision/Play Plus. Setelah status normal, layanan akan balik seperti semula tanpa harus registrasi ulang. </li>
										<li>Pelanggan aplikasi MNC NOW bisa akses layanan dengan menggunakan 2 gadget yang berbeda. Jika ada login ke 3, koneksi login gadget yang pertama akan secara otomatis tidak terhubung.</li>
										<li>Gratis 6 bulan MNC Now paket VOD:
											<ul>•	Berlaku sejak “CONNECT” akun MNC Now dihubungkan dengan akun MNC Vision/MNC Play </ul>
											<ul>•	Setelah 6 bulan, pelanggan akan secara otomatis balik ke paket basic untuk VOD jika tidak jadi pelanggan berbayar</ul>
										</li>
									</ol>
								</TD>
							</TR>

							<TR>
								<TD rowspan="2">15.</TD>
								<TD>Q:</TD>
								<TD>Dimanakah pelanggan dapat menemukan informasi lebih lanjutnya?</TD>
							</TR>
							<TR>
								<TD>A:</TD>
								<TD>
									MNC Vision
									Call Center : (021) 21 500 900 <br>
									Website			: www.mncvision.id <br>
									Twitter			: @MNCVisionID<br>
									Instagram		: @MNCVisionID<br>
									Facebook Fan Page  : MNCVisionID<br>
					<br>
									MNC Play<br>
									Call Center : 1500 121 <br>
									Website			: www.mncplay.id <br>
									Twitter			: @MNCPlayID<br>
									Instagram		: @MNCPlayID<br>
									Facebook Fan Page  : MNCPlayID

								</TD>
							</TR>
						</TABLE>

					</article>
    </div>
</body>

<script>
    var coll = document.getElementsByClassName("collapsible");
    var i;
    
    for (i = 0; i < coll.length; i++) {
      coll[i].addEventListener("click", function() {
        this.classList.toggle("active");
        var content = this.nextElementSibling;
        if (content.style.display === "block") {
          content.style.display = "none";
        } else {
          content.style.display = "block";
        }
      });
    }
</script>